#
Overview
Fetches the API overview.
#
Options
You can use the Try it (Overview) section to test endpoints request
#
Schema
Returns a json with the following stucture:
#
DataCount
#
Example
GET /api/v1/overview
{
"uuid": "90edba4c-4399-4582-847c-833c597b03c1",
"href": "/api/v1/overview/90edba4c-4399-4582-847c-833c597b03c1",
"sources": ["https://www.netflix.com/title/80057281"],
"thumbnail": "https://s6.imgcdn.dev/2rdwu.jpg",
"title": "Stranger Things",
"description": "When a young boy vanishes, a small town uncovers a mystery involving secret experiments, terrifying supernatural forces and one strange little girl.",
"language": "en-US",
"languages": ["en-US", "pt-BR"],
"creators": ["Matt Duffer", "Ross Duffer"],
"data_count": {
"actors": "13",
"characters": "13",
"episodes": "34",
"games": "3",
"locations": "32",
"seasons": "4",
"soundtracks": "0"
},
"created_at": "2023-08-07T15:46:09.091",
"updated_at": "2023-08-07T15:46:09.091"
}